none
Mixed Cluster - Hyper V Server 2008 R2 with Hyper V Server 2012 RRS feed

  • Question

  • Just wondering if it is possible, or will be possible to create a Hyper V Failover cluster, using both Hyper V Server 2008 R2 with Hyper V Server 2012?

    Wednesday, June 13, 2012 1:24 PM

Answers

  • Hello,

    You can not use W2K12 and W2K8 R2 in one Failover Cluster.

    Failover Cluster requirements : All nodes must have identical OS Level.

    Sincerely,

    Murat Demirkiran


    If the post helps you and remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. www.scvmm2012.com (TR Language) Please note that I'm not a Microsoft Representative or SpokesPerson.


    Wednesday, June 13, 2012 3:03 PM
  • Hi,

    Software requirements for using Hyper-V and Failover Clustering

    The following are the software requirements for using Hyper-V and the Failover Clustering feature:

    · Windows Server 2008 R2 Enterprise or Windows Server 2008 R2 Datacenter must be used for the physical computers. These servers must run the same version of Windows Server 2008 R2, including the same type of installation. That is, both servers must be either a full installation or a Server Core installation.

    For more information, you can refer to:

    Hyper-V: Using Hyper-V and Failover Clustering
    http://technet.microsoft.com/en-us/library/cc732181(WS.10).aspx

    Wednesday, June 13, 2012 3:31 PM
    Moderator

All replies

  • Hello,

    You can not use W2K12 and W2K8 R2 in one Failover Cluster.

    Failover Cluster requirements : All nodes must have identical OS Level.

    Sincerely,

    Murat Demirkiran


    If the post helps you and remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. www.scvmm2012.com (TR Language) Please note that I'm not a Microsoft Representative or SpokesPerson.


    Wednesday, June 13, 2012 3:03 PM
  • Hi,

    Software requirements for using Hyper-V and Failover Clustering

    The following are the software requirements for using Hyper-V and the Failover Clustering feature:

    · Windows Server 2008 R2 Enterprise or Windows Server 2008 R2 Datacenter must be used for the physical computers. These servers must run the same version of Windows Server 2008 R2, including the same type of installation. That is, both servers must be either a full installation or a Server Core installation.

    For more information, you can refer to:

    Hyper-V: Using Hyper-V and Failover Clustering
    http://technet.microsoft.com/en-us/library/cc732181(WS.10).aspx

    Wednesday, June 13, 2012 3:31 PM
    Moderator
  • If you want to upgrade a cluster from 2008 R2 to 2012, you need to rebuild the cluster. Mixed mode is not support.
    Wednesday, June 13, 2012 8:22 PM